<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAb36Nc6pJAEvWJdQxGZwfl3EDyEvp5Igpevj6QtiYqA7fDPYyWacvMu8UF6LxX7pBmw6igdBGLn5_8ISRNHUFxm1cE-1itj728O4-RNGxOe_fhreDi7xMFAn2GvWWebfpwnMSLzn8yx_8HixGUoR_mzmCK56cOYvRs5PEJ2lJPDS5Y1PRjuoo5XnGqZT5ijlAHTPAWJJ9sJNE2esg_6anwlutA7CDxUTTPKqjCnIQ6o7hqId6D1rXHZHzi-dK7C6Hae7uK_Etg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758367256410" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">0621823b-554c-62bb-619a-bae1021be791</string>
</map>
